.header-box{
    z-index: 1;
}
.menu-area{
    margin: 10px 0 0;
}
.mainmenu li{
    padding: 0 18px;
    position: relative;
}
.mainmenu li a{
    color: #fff;
    padding-left: 0;
    padding-right: 0;
    font-size: 16px;
    text-decoration: none;
}
.mainmenu li:after {
    content: '';
    width: 0;
    height: 2px;
    display: block;
    background: #009ddc;
    transition: .3s;
}
.mainmenu li:hover::after {
    width: 100%;
}
.dropdown-menu{padding:0;margin:0;border:0 solid transition!important;border:0 solid rgba(0,0,0,.15);border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important}
/* .mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a , .navbar-expand-lg .navbar-nav .nav-link{color:#fff;font-size:16px;text-transform:capitalize;padding:16px 15px;font-family:'Roboto',sans-serif;display: block !important;} */
.mainmenu .active a,.mainmenu .active a:focus,.mainmenu .active a:hover,.mainmenu li a:hover,.mainmenu li a:focus ,.navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:focus, .navbar-default .navbar-nav>.show>a:hover{color: #fff;background: utline: 0;}
/*==========Sub Menu=v==========*/
.mainmenu .collapse ul > li.dropdown .dropdown-menu li{padding: 0;}
.mainmenu .collapse ul > li.dropdown .dropdown-menu li a {color: #fff;padding: 5px 18px;display: block; line-height: 22px;font-size: 15px;}
.mainmenu .collapse ul > li.dropdown .dropdown-menu li a:hover {color: #aee8ff;background-color: #008dc6;}
.mainmenu .collapse ul > li.dropdown .dropdown-menu .dropdown-menu li a:hover {color: #aee8ff;
    background-color: #007fb2;}
    .mainmenu .collapse ul > li.dropdown .dropdown-menu li:after{display: none;}
.mainmenu .collapse ul ul ul.dropdown-menu li {color: #aee8ff;background-color: #008dc6;}
.mainmenu .collapse ul ul > li:hover > a, 
.navbar-default .navbar-nav .show .dropdown-menu > li > a:focus,
 .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover{background: none;color:#fff}
/* .mainmenu .collapse ul ul ul > li:hover > a{background: #4CAF50;} */

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu{background:#009ddc;width: 230px;}
.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu{background:#008dc6}
.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu{background:#64B5F6}
.mainmenu .collapse ul ul{font-size: 14px;line-height: 24px;}
.mainmenu .collapse ul ul{min-width:230px;}
/******************************Drop-down menu work on hover**********************************/
.mainmenu{padding: 0;}
@media only screen and (min-width: 767px) {
.mainmenu .collapse ul li:hover> ul{display:block}
.mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:100%;display:none;padding: 10px 0;}
.mainmenu .collapse ul li:last-child ul{left: inherit; right: 0;}
.mainmenu .collapse ul li ul li:last-child ul{left: 100%; right:inherit;}
.mainmenu .collapse ul ul ul{padding: 3px 0;}
/*******/
.mainmenu .collapse ul ul li{position:relative}
.mainmenu .collapse ul ul li:hover> ul{display:block}
.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:100%;display:none}
/*******/
.mainmenu .collapse ul ul ul li{position:relative}
.mainmenu .collapse ul ul ul li:hover ul{display:block}
.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}

}
@media only screen and (max-width: 767px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
}


/********/
.mainmenu li.dropdown ul li a.dropdown-toggle::after {
    vertical-align: middle;
    margin-top: 2px;
    border-top: 0.4em solid;
    border-right: 0;
    border-bottom: 0.4em solid transparent;
    border-left: 0.4em solid transparent;
    transform: rotate(45deg);
}
/***********/
@media screen and (max-width: 1199px){
    .mainmenu li{
        padding: 0 5px;
        font-size: 14px;
    }
    .mainmenu li a{
        font-size: 14px;
    }
    .navbar-expand-lg .navbar-nav .nav-item {
        padding: 0 5px;
    }
    .header-box {
        z-index: 1;
        padding: 20px 0 !important;
    }
}
@media screen and (max-width: 991px){
    .navbar-toggler {
        padding: 0;
        width: 40px;
        height: 40px;
        border-radius: 0;
        background: #009ddc;
    }
    .navbar-toggler-icon {    
        background: #009ddc;
    }
    .header .collapse,.header .collapsing{
        top: 41px;
        right: 0;
        width:250px;
        z-index: 1;
        position: absolute;
        background: #009ddc;
    }
    .header .collapse ul,.header .collapsing ul{
        padding:15px;
    }
    .mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu{
        width: 100%;
    }
    .header .collapse ul .dropdown ul,.header .collapsing ul .dropdown ul{
        padding: 0;
    }
    .mainmenu .collapse ul > li.dropdown .dropdown-menu li a:hover {color: #aee8ff;background-color: #008dc6;}
    .mainmenu .collapse ul > li.dropdown .dropdown-menu .dropdown-menu li a:hover {color: #aee8ff;
    background-color: #007fb2;}
    .mainmenu .collapse ul ul,.mainmenu .collapse ul ul ul{
        position: relative;
        left: 0;
    }
    .mainmenu li a{
        display: block;
    }
    .mainmenu li a:hover{
        text-decoration: underline;
    }
    .mainmenu .collapse ul ul{
        left:0;
        top:0
    }
    .mainmenu .collapse ul > li.dropdown li a,.mainmenu .collapse ul > li.dropdown .dropdown-menu li a {    
        text-decoration: none;
        padding:5px 0 5px 10px;
    }  
}
@media screen and (max-width: 575px){
.mainmenu .collapse ul ul {
    left: 0;
}
.mainmenu .collapse ul > li.dropdown li a, .mainmenu .collapse ul > li.dropdown .dropdown-menu li a {
    text-decoration: none;
    padding:5px 10px;
}
.mainmenu li{
    padding:5px;
}
}